Subject: Re: 5031 repairs
From: "Michael B" <[email-masked]>
To: "Osterhout, Kevin" <[email-masked]>
Date: Thu, 20 Mar 2014 16:16:34 -0400

Hello Kevin.
I sent off another email for 1 additional consideration.  Once I receive that reply, we should be able to move forward.
Thank you,
Michael B
LLPS

From: Osterhout, Kevin 
Sent: Wednesday, March 19, 2014 8:46 AM
To: [email-masked] 
Subject: 5031 repairs

Good morning I wanted to touch base with you on the parts for your machine. I expect the rollers to arrive within the next few days and wanted to see if you have made a decision on a Ema maintainance agreement . I spoke to Dan before to let him know you will have to call in repair to call center either way . If you go with maintainance agreement or charge per visit just want to be able to come right out when parts arrive. Let me know thanks
Call center is 800-285-1533
Call me if you have any questions

Kevin. [email-masked]
810-588-8631=